<?php
require('load_this/load_this_bigware_10.php');
require(FOLDER_RELATIV_LANGUAGES . $language . '/' . $GLOBALS[CONFIG_NAME_FILE][bestell_domaincheck]);
require_once(FOLDER_ABSOLUT_CATALOG . $GLOBALS[CONFIG_NAME_FILE][bestell_validator]);
include(FOLDER_ABSOLUT_CATALOG . $GLOBALS[CONFIG_NAME_FILE][bestell_domain_class]); // war ursprünglich in "bestell_query.php" enthalten

				if (file_exists(FOLDER_ABSOLUT_CATALOG . 'modules/domain_reg')) {
	         require(FOLDER_ABSOLUT_CATALOG . 'modules/domain_reg/bestell_domaincheck.php');
	       }
?>      